/******* WP Job Manager *******/


.job_listings{ border:1px solid #ccc; }
.job_listings .job_listings{ border:none; border-top:1px solid #ccc; }
.job_listings .job_filters .search_jobs{ padding: 30px; padding-bottom:20px; }
.job_listings .job_filters .job_types li { padding-top:15px; padding-bottom:10px; font-size:14px; line-height:.4; font-weight:bold; }
.job_listings .job_filters .job_types li input[type=checkbox] { border: solid 1px #ccc; outline: 0; font: normal 13px/100% Verdana, Tahoma, sans-serif; width: auto; height:auto; background:none; box-shadow: rgba(0,0,0,0) 0 0 8px;  -moz-box-shadow: rgba(0,0,0,0) 0 0 8px; -webkit-box-shadow: rgba(0,0,0,0) 0 0 8px; padding:0px; margin-top:5px; }


.job_listings .showing_jobs { font-size:14px; text-align: left; background: #fafafa;  padding: 15px 20px; }


.job_listings .showing_jobs .rss_link {color:#f08d3c; font-size:14px;  }
.job_listings .showing_jobs .rss_link:before { content: '\f09e'; margin-right:5px; font-family:FontAwesome; }
.job_listings .showing_jobs .rss_link:hover {color:#000;  }


.job_listings .showing_jobs .reset {color:#ccc;  }
.job_listings .showing_jobs .reset:before { content: 'X'; margin-right:5px; }
.job_listings .showing_jobs .reset:hover {color:#000;  }

ul.job_listings li.job_listing a{ font: 15px  sans-serif; padding: 24px; }
ul.job_listings li.job_listing a div.location{ text-align:center; }
ul.job_listings li.job_listing a div.location:before{ content: '\f041'; margin-right:5px; font-family:FontAwesome; }


ul.job_listings li.job_listing a .job-type{ font-size:12px; font-weight:bold; text-transform:uppercase; text-align:center; padding: 3px 10px; border-radius: 4px; color:#FFF; background:#999; }
ul.job_listings li.job_listing a .job-type.part-time{ background-color: #f08d3c; color:#FFF;  }
ul.job_listings li.job_listing a .job-type.full-time{ background-color: #90da36; color:#FFF;  }
ul.job_listings li.job_listing a .job-type.freelance{ background-color: #39c; color:#FFF;  }
ul.job_listings li.job_listing a .job-type.internship{ background-color: #00aabc; color:#FFF;  }
ul.job_listings li.job_listing a .job-type.temporary{ background-color: #e22712; color:#FFF;  }

ul.job_listings li.job_listing a .date{ text-align:center; }

/******** single job *********/
.wpm_job_single{ margin-top:15px; margin-bottom:15px; }

.wpm_inner_row .single_job_listing .company{ border:none; padding:0px; box-shadow: none; }
.wpm_inner_row .single_job_listing .company .company_video { position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden; }
.wpm_inner_row .single_job_listing .company .company_video iframe { 	position:absolute;	top:0;	left:0;	width:100%;	height:100%;}
.wpm_inner_row .single_job_listing .application .application_button{ margin-top:10px; background:#90da36; color:#FFF; font-weight:bold; cursor:pointer; border:1px solid #90da36; font-size:16px; display:inline-block; width:auto; }
.wpm_inner_row .single_job_listing .application .application_button:hover{ background:#FFF; color:#90da36 }
.wpm_inner_row .single_job_listing .company img{ width:100%; height:auto; position:relative; border:none; margin:0; padding:0; left:0;  }
.wpm_inner_row .single_job_listing .company .tagline { margin:0px; padding:0em; line-height: 1.5em;  margin-bottom:10px;}


/******* job dashboard *****/
.job-manager-jobs{ margin-top:30px; }
#job-manager-job-dashboard table thead {   background-color:transparent;  color: #000;}

#job-manager-job-dashboard td.job_title, #job-manager-job-dashboard td.filled, #job-manager-job-dashboard td.date, #job-manager-job-dashboard td.expires{ padding-top:20px; padding-bottom:20px; }

/****** Job Widget style ******/
.widget ul.job_listings li{ border:none; }
.widget ul.job_listings li:before { display:none; }
.widget ul.job_listings li.job_listing ul.meta li.job-type{ float:right; padding:2px 0px 2px 5px; }
.widget ul.job_listings li.job_listing ul.meta li.company:after{ display:none; }
.widget ul.job_listings li.job_listing a{ padding:20px !important; border-top:1px solid #ccc; }


@media (max-width: 768px), only screen and (max-device-width: 768px) {

.job_filters .search_jobs div.search_keywords, .job_filters .search_jobs div.search_location{ width:100%; margin:0px; padding:0px; }	
.job_listings .job_filters .job_types li { border:none; width:100%;  border-bottom:1px solid #ccc; padding-left:25px; padding-top:10px; padding-bottom:10px; }	

}

@media (max-width: 600px), only screen and (max-device-width: 600px) {
ul.job_listings li.job_listing a div.position{ width:100%; margin-bottom:20px; text-align:center;}
.widget ul.job_listings li.job_listing a div.position{  margin-bottom:0px; text-align:left;}
ul.job_listings li.job_listing a div.location{ float:left; text-align:left; padding-left:0px; font-size:14px; }
ul.job_listings li.job_listing a .date{ visibility:hidden; height:1px; overflow:hidden; }
#job-manager-job-dashboard td.expires,  #job-manager-job-dashboard th.expires{ display:none; }
 
}

@media (max-width: 480px), only screen and (max-device-width: 480px) {
ul.job_listings li.job_listing a ul.meta{ width:100%; }
ul.job_listings li.job_listing a div.location{ visibility:hidden; height:1px; overflow:hidden; width:1px; }
ul.job_listings li.job_listing a .date{ visibility:hidden; height:1px; overflow:hidden;  width:1px;  }
#job-manager-job-dashboard td.date, #job-manager-job-dashboard th.date{ display:none; }
.widget ul.job_listings li.job_listing ul.meta li.job-type{ float:left; display:block; width:100%; }
}

@media (max-width: 340px), only screen and (max-device-width: 340px) {
#job-manager-job-dashboard td.filled, #job-manager-job-dashboard th.filled{ display:none; }
}